body,h1,h2,h3,h4,h5,h6,p,ul,li,form {margin:0; padding:0;}
img {border: none;}
a {color:#669}
a:hover {text-decoration:none;}
body{background:#FFF; font-family:'Titillium Web', sans-serif; color:#383838; position:relative;}
.h_promo { width:100%; height:590px; position:relative; background:#cdcac5 url('img/promo_hss_2.jpg') no-repeat center bottom;}
.h_promo__ { width:100%; height:590px;}
.img_promo { width:100%; height:590px; position:absolute; left:0px; top:0px;}
.h_promo .top { width:100%; height:40px; background:#403f3f; height:40px; border-bottom:solid 1px #2b2a2a; position:absolute; top:0px; left:0px; box-shadow: 0 0px 340px rgba(0, 0, 0, 0.9);}
.h_promo_ {width:960px; position:relative; margin:0 auto;}
.h_promo_ .logo {position:absolute; top:52px; left:14px; display: block; width: 225px; height: 60px; background: url('img/hss_logo_2.png');}
.h_promo h1 {position: absolute; top: 80px; right: 20px; font-size:30px; text-align:center; padding:265px 0 0 0; line-height:100%; font-weight: normal; margin: 0; color: #000; text-shadow: 1px 1px #fff;}
.h_promo h1 span {font-size:18px;}
.h_promo .m_bg {background: #fff; position: absolute; width: 100%; height: 85px; opacity: 0.8; position: absolute; left: 0px; top: 41px}
.h_promo .m {position:absolute; top:65px; right:15px;}
.h_promo .m ul, .h_promo .m li {margin: 0; padding: 0}
.h_promo .m .m-c {list-style: none}
.h_promo .m .m-i {float: left; list-style: none; position: relative; overflow: visible;}
.h_promo .m .m-c li:hover .submenu {display: block;}
.submenu {position: absolute; top: 25px; left: -50%;display: none;}
.submenu .arr {margin-left: 50%; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent;	border-bottom: 5px solid #fff;}
.h_promo .m .sub-m {background: #fff; font-size: 14px; color: #585858; top: 35px; padding: 15px 0 8px 0; overflow: hidden;}
.h_promo .m .sub-m a {text-transform: none;}
.h_promo .m .sub-m li {padding: 5px 10px 0 0}

.h_promo .m a {color:#585858; text-decoration:none; font-size:13px; padding:0; margin:0 10px; text-transform:uppercase; font-weight:600;}
.h_promo .m a:hover {border-bottom:solid 2px #585858;}

.h_promo .dev {position:absolute; top:415px; left:570px; color: #000; text-shadow: 1px 1px #fff;font-size:13px;}
.h_promo .dev span {display:inline-block; width:128px; height:35px; background:url('img/s.png') -127px -6px; position:relative; bottom:-12px; margin-left:10px;}

.b1 {border-bottom:solid 1px #f0f0f0;}
.b1_ {width:960px; height:205px; margin:0 auto; text-align:center; position:relative;}
.b1 h2 {font-size:30px; padding:70px 0 10px 0; color: #939393; font-weight: normal;}
.b1 .logos {width:660px; height:40px; background:url('img/s.png') center -160px; margin:0 auto;}
.btn_box {width: 346px; height: 115px; background:url('img/green_btn.png'); position: absolute; left: 320px; top:-55px; }
.btn_download {color:#FFF; display: block; width: 253px; height: 67px; line-height: 67px; font-size: 28px; text-decoration: none;  margin: 2px 0 0 45px; text-shadow: 0 1px 2px rgba(56,100,16,0.6);}
.btn_download:hover {background:url('img/green_btn.png') -45px -116px;}
.btn_download:active {background: url('img/green_btn.png') -45px -183px;}
.btn_download_elite {position:absolute; left:640px; top:-40px; color:#3c3c3c; font-size:18px;}
.btn_download_elite:hover {text-decoration: none;}

.b2 {background:#f2f2f2; border-top:1px solid #dad9d9; border-bottom:1px solid #dad9d9;}
.b2_ {width:960px; margin:0 auto; position:relative;}
.b2_ ul {position:relative; right:-60px;}
.b2 .h2 {text-align:center; font-weight:300; font-size:40px; padding:28px 20px;}
.b2 li {list-style:none; float:left; width:245px; height:154px; font-size:14px; color:#a1a1a1; position:relative; padding:0 70px 0 0;}
.b2 h3 {font-size:16px; text-transform:uppercase; color:#726e6e;}
.b2 li strong {color:#726e6e;}
.b2 li a {color:#726e6e; text-decoration: none;}
.b2 li a:hover {color: #000;}
.b2 li .ico {width:64px; height:54px; background:url('img/s.png') -147px -45px; left:-65px; top:-10px; position:absolute;}
.ico2 {background-position:-211px -45px !important;}
.ico3 {background-position:-275px -45px !important;}
.ico4 {background-position:-336px -45px !important;}
.ico5 {background-position:-403px -45px !important;}
.ico6 {background-position:-467px -45px !important;}
.b2 .more {color:#383838; text-decoration:none; float:right; font-size:14px; margin:0 70px 0 0;}
.b2 .more span {width:16px; height:16px; background:url('img/s.png') -127px -54px; display:block; float:right; margin:0 0 0 8px; position:relative; bottom:-3px;}

.b3 {border-top:solid 1px #f0f0f0; border-bottom:solid 1px #f0f0f0; color:#726e6e; color:#726e6e; font-size:16px;}
.b3_ {width:960px; margin:0 auto; position:relative; padding:30px 0 0 0;}
.b3 .video {background:url('img/video.png') no-repeat; width:470px; height:364px; padding:48px 0 0 84px; float:left; margin-left:-20px; margin-right:35px;}
.b3 h4 {font-size:40px; color:#383838; font-weight:normal; padding:85px 0 15px 0;}
.b3 p {line-height:160%;}

.b4 {background:#f2f2f2; border-top:1px solid #dad9d9; border-bottom:1px solid #dad9d9;}
.b4_ {width:960px; margin:0 auto; position:relative; text-align:center; padding:0 0 50px 0;}
.b4 h4 {font-size:40px; color:#383838; font-weight:normal; padding:53px 0 10px 0;}
.b4 p {font-size:24px; color:#726e6e;}
.b4 .logos {width:320px; height:45px; background:url('img/s.png') -131px -109px; margin:0 auto;}

.promo2 {height:380px;}
.promo2_img {position:absolute; width:100%; height:380px; }
.promo2_ {position:relative; width:960px; margin:0px auto; text-align:center; font-size:18px; padding:88px 0 0 0; color:#FFF;}
.promo2_ h2 {color:#FFF; font-size:40px; font-weight:200; padding:0px 0 7px 0;}
.promo2_ .get_hss {width:200px; font-size:18px; border-radius:5px; color:#FFF; text-decoration:none; line-height:56px; display:block; margin:40px auto 0; border: solid 2px #bfbebe;}
.promo2_ .get_hss:hover {border-color:#bbbaba; background: #bbbaba; color: #403f3f;}

.f {border-top:solid 2px #4f4f4f; background:#403f3f; color:#a1a1a1;}
.f .f_ {width:960px; margin:0 auto; padding:40px 0 20px; position:relative;}
.f .social {padding: 20px 0 0 0;}
.f li {list-style:none; width:215px;}
.f_links_box_li { float:left;}
.f_links_box_li li {font-size:13px;}
.f_links_box_li a {color:#a1a1a1; text-decoration:none;}
.f_links_box_li a:hover {color:#FFF;text-decoration:underline;}
.dev_links {position:absolute; top:50px; left:700px; width:250px;}
.dev_links a {display:block; width:75px; height:60px; padding:12px 0 0 50px; float:left; color:#a1a1a1; text-decoration:none; font-size:14px; font-weight:bold; position:relative;}
.dev_links a span {display:block; width:45px; height:45px; background:url('img/s.png') -290px 0px; position:absolute; left:0px; top:0px;}
.dev_links a:hover {color:#FFF;}

.copy {border-top:solid 1px #363636; background:#403f3f; color:#a1a1a1; text-align:center; font-size:13px; line-height:70px;}
.copy span {font-size:20px; position:relative; bottom:-4px}
.copy a {color: #a1a1a1; text-decoration: none;}
.copy a:hover {text-decoration: underline; color: #FFF;}
.t_end {background:#403f3f; width:100%; font-size:1px; border-bottom:solid 1px #403f3f;}
.t_end td{height: 6px; text-indent: -2px; overflow: hidden}
.t_top {background:#1f2732; width:100%; font-size:1px;}
.t_top td{height: 4px; text-indent: -2px; overflow: hidden}

.pp {display:none;}
.pp_bg {background:#000; opacity:0.7; position:absolute; top:0px; right:0px; bottom:0px; left:0px; filter: alpha(opacity=50);}
.pp_a {position:fixed; top:50%; left:50%; width:768px; height:495px; background:#e5e5e6; border:1px solid #090909; margin-top:-250px; margin-left:-384px; color:#6d6d6d; border-radius: 2px;}
.pp .title {font-size:24px; padding:10px 0; color: #595959; font-weight: 600;}
.pp .text {padding: 0 66px;}
.pp .p1 {font-size: 16px; line-height: 130%;}
.pp .p2 {font-size: 12px; line-height: 120%; padding-top: 12px;}
.pp .mob_icos {padding:10px 51px 20px 0; text-align:right; font-size:13px;}
.pp .mob_icos span {font-weight:bold;}
.pp .mob_icos span span {font-weight:bold; width:30px; height:30px; display:inline-block; background:url('img/s.png') -191px -7px; position:relative; bottom:-8px;}
.pp .t_top {background: #e5e5e6; position: absolute; bottom: 0px; left: 0px; right: 0px;}
.pp .form {padding: 25px 0 0 0;}
.pp .inp_phone {width:120px; line-height:25px; height:25px; padding:0 5px; font-size:14px;}
.pp .btn_submit {font-size:16px; background:#71cb25; border-radius:3px; color:#FFF; text-decoration:none; line-height:45px; border-bottom:solid 2px #426b1f; display:block; font-weight:bold; padding:0 40px; float:right; margin:-5px 0px 0 0; cursor:pointer;}
.pp .country_code {width:180px; line-height:28px; height:28px; padding:0; font-size:14px;}
.pp .btn_submit:hover {background:#5abe15; border-color:#2d5411;}
.pp .pp_close {width: 32px; height: 32px; position: absolute; top: 14px; right: 17px; background: #858282 url('img/s.png') -612px 0; border-radius: 2px; cursor: pointer;}
.pp .pp_close:hover {background-position: -580px 0;}
.img_box {text-align: center; padding: 78px 0 0 0;}

/* SLIDER */
.slider {width: 960px; height: 170px; overflow: hidden; position: relative; overflow: hidden;}
.slider ul {height: 170px; width: 3850px; position: absolute; left: 0px; top:0px;}
.slider li {height: 170px; width: 960px; float: left; list-style: none;}


#pag {height: 45px; margin-left: 340px;}
#pag li {float: left; height: 35px; background: url(img/s.png); list-style: none; margin: 0 10px;}
#logo_1 {background-position: 0 -290px !important; width: 60px;}
#logo_2 {background-position: -80px -290px !important; width: 88px;}
#logo_3 {background-position: -182px -290px !important; width: 55px;}
#logo_4 {background-position: -242px -290px !important; width: 55px;}
#logo_1.current {background-position: 0 -256px !important;}
#logo_2.current {background-position: -80px -256px !important;}
#logo_3.current {background-position: -182px -256px !important;}
#logo_4.current {background-position: -242px -256px !important;}

.slider .by_pcworld {font-size:13px; text-align:right; line-height:31px; padding:20px 120px 0px; margin-right:50px; margin-top:20px;}
.slider .by_pcworld span {width:60px; height:44px; background:url('img/s.png') 0px -211px; display:block; float:right; margin:-5px 0 0 15px;}
.slider .by_cbs {font-size:13px; text-align:right; line-height:31px; padding:20px 120px 0px; margin-right:50px; margin-top:20px;}
.slider .by_cbs span {width:102px; height:44px; background:url('img/s.png') -75px -211px; display:block; float:right; margin:-5px 0 0 15px;}
.slider .by_abc {font-size:13px; text-align:right; line-height:31px; padding:20px 120px 0px; margin-right:50px; margin-top:20px;}
.slider .by_abc span {width:48px; height:44px; background:url('img/s.png') -185px -211px; display:block; float:right; margin:-5px 0 0 15px;}
.slider .by_cnet {font-size:13px; text-align:right; line-height:31px; padding:20px 120px 0px; margin-right:50px; margin-top:20px;}
.slider .by_cnet span {width:60px; height:44px; background:url('img/s.png') -245px -211px; display:block; float:right; margin:-5px 0 0 15px;}

.slide_controls li {position: absolute; width: 50px; height: 70px; background:url('img/s.png'); cursor: pointer; top: 120px; list-style: none;}
.slide_controls #prev {left:0px; background-position: -50px -88px !important; display: none;}
.slide_controls #prev:hover {background-position: 0px -88px !important;}
.slide_controls #next {right:0px; background-position: -100px -88px !important;}
.slide_controls #next:hover {background-position: -150px -88px !important;}



/* THANKS PAGE */
.thanks-page {background:#403f3f;}
.thanks-page .h_promo_ .logo {top:460px; left:380px;}
.h_promo .h2 {font-size:24px; text-align:center; color:#FFF; padding:0;}


.th_lng_box {float: right; height:34px; border-left: 1px solid #393838; border-right: 1px solid #393838; margin-top: 4px}
.th_lng_current_country_name {padding:0 40px 0 40px; height:34px; line-height: 34px; color: #9c9ea0; position: relative; font-size: 14px;}
.th_lng_cuurent_flag {position: absolute; left:15px; top:12px;}

.th_lng_current_country_name .ico_for_drop_down_menu {display: block; position: absolute; background: url('img/bg_th_dboard_icons.png'); width: 20px; height: 20px; left: 15px; top: 8px;}
.th_lng_current_country_name ul {display:none; position: absolute; left: 0px; top:34px; right: 0px; background: #2e3133; border-top: 1px solid #000; padding: 5px 0 10px;
-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.th_lng_current_country_name:hover {background: #2e3133; color: #FFF;}

.th_lng_current_country_name:hover ul {display:block;}
.th_lng_current_country_name .ico_for_drop_down_menu {display: none; left:auto !important; right: 10px; background: url('img/bg_th_dboard_icons.png') -20px bottom !important;}
.th_lng_current_country_name .ico_for_drop_down_menu {display: block !important;}
.th_lng_current_country_name:hover .ico_for_drop_down_menu {background: #2e3133 url('img/bg_th_dboard_icons.png') left bottom !important;}
.th_lng_current_country_name li {list-style: none;}
.th_lng_current_country_name a {display: block; padding: 0px 0px 0px 10px; height: 25px !important; position: relative; color: #969797; text-shadow: 0px -1px 1px rgba(0,0,0,.5); line-height:25px !important; text-decoration: none;}
.th_lng_current_country_name a:hover {color: #FFF !important; background: #252729 !important;}
.th_lng_current_country_name a .c_view {display: block; left: 15px; top: 6px; position: absolute;}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .h_promo_ .logo {background: url('img/retina/hss_logo.png'); background-size: 225px 60px;}
    .b2 li .ico {background:url('img/retina/s.png') -147px -45px; background-size: 658px 327px;}
    .h_promo .dev span {background: url('img/retina/s.png') -127px -6px; background-size: 658px 327px;}
    .b1 .logos {background: url('img/retina/s.png') center -160px; background-size: 658px 327px;}
    #pag li {background: url(img/retina/s.png); background-size: 658px 327px;}
    .slider .by_pcworld span {background:url('img/retina/s.png') 0px -211px; background-size: 658px 327px;}
    .slider .by_cbs span {background:url('img/retina/s.png') -75px -211px; background-size: 658px 327px;}
    .slider .by_abc span {background:url('img/retina/s.png') -185px -211px; background-size: 658px 327px;}
    .slider .by_cnet span {background:url('img/retina/s.png') -245px -211px; background-size: 658px 327px;}
    .dev_links a span {background: url('img/retina/s.png') -290px 0px; background-size: 658px 327px;}
    .slide_controls li {background: url('img/retina/s.png'); background-size: 658px 327px;}
    .btn_box {background: url('img/retina/green_btn.png'); background-size: 346px 250px;}
}
